Permalink
Fetching contributors…
Cannot retrieve contributors at this time
23 lines (14 sloc) 575 Bytes
How to build the Virtuoso Sesame 3 provider
=================================--========
The Sesame 2 Provider requires JDK 1.6 or newer.
* cd binsrc/sesame3
* Create a lib directory
* Download the following .jar file from the openrdf project at
http://www.openrdf.org and copy them into this lib directory:
openrdf-sesame-3.0-alpha1-onejar.jar
* Download the following .jar files from the Simple Logging Facade
for Java project at http://www.slf4j.org and copy them into this
lib directory:
slf4j-api-1.5.6.jar
slf4j-jdk14-1.5.6.jar
* Run the make command